<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="false" android:color="@color/common_background"/>
    <item android:state_selected="true" android:state_focused="false" android:color="@color/white_alpha_10"/>
    <item android:state_selected="true" android:state_focused="true" android:color="@color/nav_yellow"/>
    <item android:state_focused="true" android:color="@color/nav_yellow"/>
    <item android:color="@color/left_nav_text_normal"/>

</selector>